## zope.app.error 3.5.3

=== debian/changelog ===
zope.app.error (3.5.3-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:55 +0000

zope.app.error (3.5.3-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 18:45:55 -0500

zope.app.error (3.5.3-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Dec 2010 00:38:56 +0200

zope.app.error (3.5.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/watch: add

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:15:28 +0300

zope.app.error (3.5.2-1ubuntu1) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license
  * Add copyright
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Mar 2010 15:44:54 +0200

python-zope.app.error (3.5.2-1) hardy; urgency=low

  * New upstream release

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 01 Nov 2009 01:46:18 +0200

python-zope.app.error (3.5.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
