=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.error/zope.app.error-(\d.*)\.tar\.gz
